GridFire v0.7.0_rc2 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Attributes | List of all members
gridfire::solver::CVODESolverStrategy::CVODERHSOutputData Struct Reference
Collaboration diagram for gridfire::solver::CVODESolverStrategy::CVODERHSOutputData:
[legend]

## Public Attributes
std::map< fourdst::atomic::Species, std::unordered_map< std::string, double > > | reaction_contribution_map
double | neutrino_energy_loss_rate
double | total_neutrino_flux

## Member Data Documentation

## ◆ neutrino_energy_loss_rate

double gridfire::solver::CVODESolverStrategy::CVODERHSOutputData::neutrino_energy_loss_rate

## ◆ reaction_contribution_map

std::map<fourdst::atomic::Species, std::unordered_map<std::string, double> > gridfire::solver::CVODESolverStrategy::CVODERHSOutputData::reaction_contribution_map

## ◆ total_neutrino_flux

double gridfire::solver::CVODESolverStrategy::CVODERHSOutputData::total_neutrino_flux

The documentation for this struct was generated from the following file:

- src/include/gridfire/solver/strategies/CVODE_solver_strategy.h